Bug 249198 - fr.po has been updated
fr.po has been updated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-22 09:42 EDT by Gauthier Ancelin
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 19:29:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
french translation for virt-manager (67.20 KB, text/x-gettext-translation)
2007-07-22 09:42 EDT, Gauthier Ancelin
no flags Details

  None (edit)
Description Gauthier Ancelin 2007-07-22 09:42:06 EDT
Hi,
fr.po has been updated after a proofread from the fedora-trans-fr
mailing list contributors. Please, don't forget to update your package
to help us to get the best french translation in your package.

Additional info:
fr.po cannot be commited on the usual server, see fr.po attached to this report.
Comment 1 Gauthier Ancelin 2007-07-22 09:42:07 EDT
Created attachment 159743 [details]
french translation for virt-manager
Comment 2 Daniel Berrange 2007-08-29 16:46:05 EDT
Thanks - applied upstream & will build into rawhide shortly

changeset:   581:99a07bbb4deb
tag:         tip
user:        "Daniel P. Berrange <berrange@redhat.com>"
date:        Wed Aug 29 16:41:14 2007 -0400
summary:     Imported latest french & polish updates from Fedora translators
Comment 3 Daniel Berrange 2007-08-29 19:29:04 EDT
In rawhide:

* Wed Aug 29 2007 Daniel P. Berrange <berrange@redhat.com> - 0.5.0-1.fc8
- Updated to 0.5.0 release

Note You need to log in before you can comment on or make changes to this bug.